.version.index /* version checker */
{
	color: #0000F4;
	background-color: #391851;
}

.html
{
	background: #7F7F7F url("../images/coverpgbg2.jpg") no-repeat left top fixed;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 499.63333333333367px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -54px;
	padding-bottom: 22px;
	width: 0.01px;
}

#pu8579
{
	width: 0.01px;
	margin-left: -156px;
	padding: 116px 140px 288px 156px;
}

#u8579
{
	z-index: 2;
	width: 272px;
	top: -18px;
	left: 50%;
	margin-left: -612px;
}

#u8558-4
{
	z-index: 4;
	top: 281px;
	left: 50%;
	margin-left: -636px;
}

#u8559-4
{
	z-index: 8;
	top: 300px;
	left: 50%;
	margin-left: -636px;
}

#u8560-4
{
	z-index: 12;
	top: 335px;
	left: 50%;
	margin-left: -636px;
}

#u8561-4
{
	z-index: 16;
	top: 354px;
	left: 50%;
	margin-left: -636px;
}

#ppu2217
{
	width: 0.01px;
	margin-left: 139px;
	margin-top: -387px;
}

#u2217
{
	z-index: 21;
	position: relative;
	width: 701px;
	margin-right: -10000px;
	margin-top: 301px;
	left: -10px;
}

#u2217_states
{
	height: 92px;
	width: 701px;
	vertical-align: top;
	background: url("../images/u2217_states.png") no-repeat 10px 10px;
}

#u2217:hover #u2217_states
{
	background: url("../images/u2217_states-r.png") no-repeat 0px 0px;
}

#u2218
{
	z-index: 24;
	margin-bottom: -10px;
	position: relative;
	width: 666px;
	margin-right: -10000px;
	margin-top: 361px;
	left: 3px;
}

#u2218_states
{
	height: 43px;
	width: 666px;
	vertical-align: top;
	background: url("../images/u2218_states.png") no-repeat 10px 10px;
}

#u2218:hover #u2218_states
{
	background: url("../images/u2218_states-r.png") no-repeat 0px 0px;
}

#u2243
{
	z-index: 32;
	width: 165px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 106px;
	left: 509px;
}

#u2246
{
	z-index: 34;
	width: 163px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 285px;
	left: 385px;
}

#u2219
{
	z-index: 37;
	-webkit-transform: matrix(0,-1,1,0,133,187);
	-ms-transform: matrix(0,-1,1,0,133,187);
	transform: matrix(0,-1,1,0,133,187);
	position: relative;
	width: 320px;
	margin-right: -10000px;
	margin-top: 123px;
	left: 153px;
}

#u2219_states
{
	height: 54px;
	width: 320px;
	vertical-align: top;
	background: url("../images/u2219_states.png") no-repeat 5px 10px;
}

#u2219:hover #u2219_states
{
	background: url("../images/u2219_states-r.png") no-repeat 0px 0px;
}

#u2221
{
	z-index: 40;
	-webkit-transform: matrix(0,-1,1,0,133,187);
	-ms-transform: matrix(0,-1,1,0,133,187);
	transform: matrix(0,-1,1,0,133,187);
	position: relative;
	width: 319px;
	margin-right: -10000px;
	margin-top: 123px;
	left: 212px;
}

#u2221_states
{
	height: 54px;
	width: 319px;
	vertical-align: top;
	background: url("../images/u2221_states.png") no-repeat 15px 10px;
}

#u2221:hover #u2221_states
{
	background: url("../images/u2221_states-r.png") no-repeat 0px 0px;
}

#u2222
{
	z-index: 43;
	-webkit-transform: matrix(0,-1,1,0,132,186);
	-ms-transform: matrix(0,-1,1,0,132,186);
	transform: matrix(0,-1,1,0,132,186);
	position: relative;
	width: 317px;
	margin-right: -10000px;
	margin-top: 123px;
	left: 185px;
}

#u2222_states
{
	height: 54px;
	width: 317px;
	vertical-align: top;
	background: url("../images/u2222_states.png") no-repeat 4px 10px;
}

#u2222:hover #u2222_states
{
	background: url("../images/u2222_states-r.png") no-repeat 0px 0px;
}

#ppu2223
{
	width: 0.01px;
	padding-bottom: 68px;
	margin-left: 435px;
	margin-top: -5px;
}

#u2223
{
	z-index: 46;
	-webkit-transform: matrix(0,-1,1,0,85,139);
	-ms-transform: matrix(0,-1,1,0,85,139);
	transform: matrix(0,-1,1,0,85,139);
	position: relative;
	width: 223px;
	margin-right: -10000px;
	margin-top: 75px;
	left: -94px;
}

#u2223_states
{
	height: 54px;
	width: 223px;
	vertical-align: top;
	background: url("../images/u2223_states.png") no-repeat 6px 10px;
}

#u2223:hover #u2223_states
{
	background: url("../images/u2223_states-r.png") no-repeat 0px 0px;
}

#u2224
{
	z-index: 49;
	-webkit-transform: matrix(0,-1,1,0,84,138);
	-ms-transform: matrix(0,-1,1,0,84,138);
	transform: matrix(0,-1,1,0,84,138);
	position: relative;
	width: 222px;
	margin-right: -10000px;
	margin-top: 75px;
	left: -37px;
}

#u2224_states
{
	height: 54px;
	width: 222px;
	vertical-align: top;
	background: url("../images/u2224_states.png") no-repeat 6px 10px;
}

#u2224:hover #u2224_states
{
	background: url("../images/u2224_states-r.png") no-repeat 0px 0px;
}

#u2225
{
	z-index: 52;
	-webkit-transform: matrix(0,-1,1,0,84,134);
	-ms-transform: matrix(0,-1,1,0,84,134);
	transform: matrix(0,-1,1,0,84,134);
	position: relative;
	width: 218px;
	margin-right: -10000px;
	margin-top: 77px;
	left: -63px;
}

#u2225_states
{
	height: 50px;
	width: 218px;
	vertical-align: top;
	background: url("../images/u2225_states.png") no-repeat 5px 8px;
}

#u2225:hover #u2225_states
{
	background: url("../images/u2225_states-r.png") no-repeat 0px 0px;
}

#pu2226
{
	width: 0.01px;
	margin-left: 436px;
	margin-top: 8px;
}

#u2226
{
	z-index: 26;
	width: 86px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	padding-bottom: 27px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
}

#u2226:hover
{
	-pie-box-shadow: 0px 0px 10px 3px #3F3FFF;
	box-shadow: 0px 0px 10px rgba(0,0,255,0.75),0px 0px 10px rgba(0,0,255,0.75);
	width: 86px;
	min-height: 0px;
	margin: 0px -10000px -1px 0px;
}

#u2238
{
	z-index: 30;
	width: 78px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 3px;
}

#u2233
{
	z-index: 28;
	height: 39px;
	width: 137px;
	vertical-align: top;
	margin-bottom: -9px;
	position: relative;
	margin-right: -10000px;
	margin-top: 72px;
	left: -2px;
	background: url("../images/u2233.png") no-repeat 10px 10px;
}

#u2233:hover
{
	background: url("../images/u2233-r.png") no-repeat 0px 0px;
}

#u8859
{
	z-index: 54;
	width: 200px;
	min-height: 134px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 740px;
	top: -93px;
	margin-bottom: -93px;
	position: relative;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

